.w3-sidebar a {font-family: "Roboto", sans-serif}
body,h1,h2,h3,h4,h5,h6,.w3-wide {font-family: "Montserrat", sans-serif;}
.w3-padding-large{
	padding:10px 10px!important
}
.w3-large{
	font-size:12px!important;

}

.font-size-try{
	font-size:20px!important; 
	font-family:"Microsoft JhengHei"!important;
	text-decoration:none;
}

.font-size-try:hover{
	font-size:22px!important;
	font-family:"微軟正黑體"!important;
	text-decoration:none;
}

.text-right-size{
	text-align:right;
	
}


.mySlides {
	display:none;
	width:90%;
	text-align: center;
}




